<%= I18n.t('activerecord.mailers.user_notifier.default.hi') %> <%= @interested.try(:nickname) || @interested.try(:email) %>
<% if @check_button.nil? %>
<%= I18n.t('activerecord.mailers.user_notifier.button_tag.intro') %>
Sobre este tema : <% @tagParam.try(:name) %>
<% @button.needed_tags.each.with_index do |tag, index| %>
<% if (tag.name == @tagParam.try(:name)) %>
<%= tag.name %>
    <% end %>
  <% end %>
  <% @button.offer_tags.each.with_index do |tag, index| %>
    <% if (tag.name == @tagParam.try(:name)) %>
      <%= tag.name %>
    <% end %>
  <% end %>
<% else %>
  <% if @button.active%>
  <%= I18n.t('activerecord.mailers.user_notifier.active_button.intro.active') %>
  <% else %>
  <%= I18n.t('activerecord.mailers.user_notifier.active_button.intro.hide') %>
  <% end %>
<% end %>
          <% if @isNeedType %>
            BUSCA / NECESITA
          <% elsif @isOfferType %>
            OFRECE
          <% else %>
          <% end %>
            <%= @user.nickname %>
          <% @button.needed_tags.each.with_index do |tag, index| %>
          <%= tag.name %>
          <% end %>
          <% @button.offer_tags.each.with_index do |tag, index| %>
          <%= tag.name %>
          <% end %>
          <%= @button.description %>
            <% if @button.to_location_name.nil? %>
            En <%= @button.location_name %>
            <% else %>
            De  <%= @button.location_name %>  A  <%= @button.to_location_name %>
            <% end %>
          <%= @buttonDate %>
      <% if @buttonImage %>
      <% end %>
<%= @redirectURL %> para Ver botón
